<?xml version="1.0" encoding="utf-8"?>
<component size="899,76" extention="ProgressBar">
  <displayList>
    <image id="n0_t268" name="n0" src="jbnwk" fileName="img/2.png" xy="0,0" size="897,70">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_t268" name="bar" src="jbnwj" fileName="img/1.png" xy="0,0" size="897,70"/>
    <text id="n2_t268" name="title" xy="21,-2" size="861,74" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="100%">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>